/* struttura */
.processo-toggle {
   display: flex;
   flex-wrap: wrap;
   justify-content: flex-start;
   flex-direction: column;
   gap: 30px;
}
@media(min-width:992px) {
   .processo-toggle {
      flex-direction: row;
   }
   .processo-toggle-single {
      width: calc(33.33% - 20px);
      margin: 0 !important; 
   }
}
/* background */
/*.processo-toggle {
    background-color: var(--nectar-extra-color-1);
    box-shadow: -90px 0px 0px 0px var(--nectar-extra-color-1), 90px 0px 0px 0px var(--nectar-extra-color-1);
    padding-top: 35px;
    padding-bottom: 0;
}
@media(min-width:992px){
    .processo-toggle {
        box-shadow: -800px 0px 0px 0px var(--nectar-extra-color-1), 800px 0px 0px 0px var(--nectar-extra-color-1);
        padding-top: 120px;
        padding-bottom: 120px;
    }
}*/
/* typography */
.processo-toggle-single .processo-titolo {
   color: #fff;
   padding-bottom: 0;
   width: 100%;
   text-transform: uppercase;
   /*font-size: 20px !important;
   line-height: 1.3 !important;*/
   display: flex;
   justify-content: space-between;
   align-items: center;
   gap: 24%;
}
.processo-toggle > div:not(:last-child) .processo-titolo {
   padding-bottom: 12px;
}
@media(min-width:992px) {
   .processo-toggle-single .processo-titolo {
      /* border-bottom: 2px solid var(--nectar-accent-color);*/
      /*font-size: 45px !important;*/
      /*padding-bottom: 30px;*/
      font-weight: 200 !important;
      text-transform: none;
      width: 100%;
      line-height: 1 !important;
      gap: 0;
      position: relative;
      display: flex;
      align-items: end;
   }
   .processo-toggle-single .processo-titolo::before {
      content: '';
      position: absolute;
      bottom: -41px;
      width: 20px;
      height: 20px;
      background-color: var(--nectar-accent-color);
      border-radius: 50%;
   }
   .processo-toggle-single .processo-titolo::after {
      content: '';
      position: absolute;
      display: block;
      height: 2px;
      background-color: var(--nectar-accent-color);
      left: 9px;
      bottom: -32px;
      width: 2px;
      transition: width 1.1s ease-in;
   }
   .processo-toggle-single.processo-visibile .processo-titolo::after {
      width: calc(100% + 100px);
   }
   .processo-toggle-single.processo-visibile:last-child .processo-titolo::after {
      width: calc(100% + 250px);
   }
}
.processo-toggle-single p {
   color: #fff;
   /*font-size: 18px;*/
   margin-top: 20px;
   margin-bottom: 20px;
}
@media(min-width:992px) {
   .processo-toggle-single p {
      /*font-size: 24px;*/
      margin-top: 55px;
   }
}
/* icona toggle */
.processo-toggle .toggle-icon {
   width: 35px;
   flex-shrink: 0;
}
.processo-toggle .toggle-icon svg {
   height: 35px;
   cursor: pointer;
   transform: rotate(-90deg) translateY(9px);
}
@media(min-width:992px) {
   .processo-toggle .toggle-icon svg {
      display: none;
   }
}
/* linea toggle */
.processo-toggle-single {
   position: relative;
}
.processo-toggle-single:not(:last-child) {
   padding-bottom: 2px;
}
.processo-toggle-single:not(:last-child)::before {
   content: '';
   position: absolute;
   bottom: 0;
   width: calc(100% + 200px);
   height: 2px;
   background-color: #fff;
   left: -100px;
}
@media(min-width:992px) {
   .processo-toggle-single:not(:last-child)::before {
      width: 0;
   }
}
/*da mobile toggle aperto:*/
.processo-toggle .expanded .toggle-icon {
   transform: rotate(180deg);
}